with Ada.Text_IO; use Ada.Text_IO;
with GNATCOLL.Config;

procedure Main is
   Parser : GNATCOLL.Config.INI_Parser;
begin
   Put_Line ("Reading config file");
   Parser.Open ("config.txt");
   Put_Line ("Done");
end Main;
